body
{
	background: url(images/backgroundPage.png) center top repeat-y;
	background-color: #000;
}

#mc_embed_signup {
	background-color:#000;

}

#myslides {
	width: 1300px;
    height: 200px;
    padding: 0;  
	margin:  0 auto;
	background-color: #000;
	overflow:hidden
}

#myslides img {  
    padding: 0px;  
    border:  0px;  
    width: 1300px;
    height: 200px;
    top: 0;
	left: 0;
}

#boutons {
	width: 1300px;
	height: auto;
	position: absolute;
	top: 235px;
	left: 50%;
	margin-left: -422px;
	z-index: 100;
}

#header
{
	width:1300px;
}

#menu
{
	width:1300px;
	height:40px;
	background-image: url(images/menu.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	margin-left:30px;
}

#content
{
	padding:0px;
	height:auto;
	position:relative;
	margin-left:20px;
	margin-right:20px;
	margin-top:-10px;
	font-family: 'Droid Sans', arial, serif;
	font-size: 16px;
	color: #000;
}

#content a,a:visited
{
	color: #B50D65;
}

#content strong
{
	color: #B50D65;
	font-weight: bold;
}
#content h1 {
	font-family: 'Oswald', sans-serif;
	font-size:36px;
	letter-spacing:-0.01em;
	color: #002D41;
	text-align:left;
	text-transform: uppercase;
}

#content h2 {
	font-family: 'Oswald', sans-serif;
	font-size:28px;
	color: #B50D65;
	text-align:left;
	padding-left: 10px;
}

#content h3 {
	font-family: 'Oswald', sans-serif;
	font-size:22px;
	line-height: normal;
	color: #950070;
	padding-left:8px;
	text-align:left;
}

#footer
{
	width:1300px;
	position:relative;
}
.align_right {
	float: right;
	margin-top: 5px;
	margin-bottom: 10px;
	margin-left: 10px;
}

.align_left {
	float: left;
	margin-top: 5px;
	margin-bottom: 10px;
	margin-right: 10px;
}
.video {
	float: left;
	width:210px;
	height: auto;
	height:auto;
	padding:5px;
	border-style:solid;
	border-width:1px;
	border-color:#FFF;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-right: 10px;
	text-align:center;
	font-size:11px;
}
.diapo {
	float: left;
	min-width:60px;
	max-width:200px;
	min-height:250px;
	height:auto;
	padding:5px;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-right: 5px;
	text-align:center;
	font-size:11px;
}

.diapo_big {
	height:auto;
	padding:5px;
	border-style:solid;
	border-width:1px;
	border-color:#FFF;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-right: 5px;
	text-align:center;
	font-size:11px;
}
.diapo img {
    display: block;
    margin-left: auto;
    margin-right: auto }
	
.photo_right {
	float: right;
	margin-right: 0px;
	margin-top: 5px;
	margin-bottom: 10px;
	margin-left: 10px;
-webkit-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.35);
-moz-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.35);
box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.35);
}

#rightcontainer
{
	background-color: #F5F2E9;
	border-radius: 15px;
	-webkit-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.35);
-moz-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.35);
box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.35);
border: #C2C2C2 solid 1px;
background-color:#FFFFFF;
}
#rightcolumn
{
	padding:0px;
	height:auto;
	position:relative;
	margin-right:15px;
	margin-top:0px;
	margin-left:15px;
	margin-bottom:5px;
	font-family: 'Droid Sans', arial, serif;
	font-size: 14px;
}

#rightcolumn .diapo {
	min-height:0;
}

#rightcolumn h1 
{
	font-family: 'Oswald', sans-serif;
	font-size:17px;
	color: #000;
}

#rightcolumn h2
{
	font-family: 'Oswald', sans-serif;
	font-size:24px;
	color: #000;
	font-weight: bold;
}

#rightcolumn h3
{
	font-family: 'Oswald', sans-serif;
	font-size:18px;
	color: #000;
	font-weight: bold;
	line-height: 13px;
}

#rightcolumn li
{
	margin-left:-25px;
}

#rightcolumn a,a:visited {
	color: #B50D65;
}

#rightcolumn a:hover {
	color: #B50D65;
	text-decoration:none;
}


.smalltext {
	font-size: 10px;
}
.spip
{
}

.clear
{
	clear: both;
	float: none;
	width: 100%;
	height:1px;
}

hr {
    border: 0;
    height: 1px;
	width: 80%;
    background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image: -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image: -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image: -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
}

.spectaclesShortLine:hover td {
    background: #c1c1c1;
}